The Omni Group Forums

The Omni Group Forums (http://forums.omnigroup.com/index.php)
-   OmniOutliner 4 for Mac (http://forums.omnigroup.com/forumdisplay.php?f=72)
-   -   Presumably old versions of iPad OmniOutliner are not available? (http://forums.omnigroup.com/showthread.php?t=30214)

WilliamGallagher 2013-07-03 04:31 AM

Presumably old versions of iPad OmniOutliner are not available?
 
I'm sure the answer has to be no but I need to ask. I have an original iPad which won't run iOS 6 and therefore won't run the latest version of OmniOutliner. If there ever was a version that would run on iOS 5, is it impossible to get it now?

I'm a very new addict to OmniOutliner on the Mac so I'll just carry on using that and at some point will get a new iPad, but I just wondered.

William

DerekM 2013-07-03 11:15 AM

Unfortunately, no. This is not something we're able to provide ourselves. We have asked Apple for such an option and recommend you send such a [URL="http://www.apple.com/feedback/ipad.html"]request[/URL] as well. Let me know if you have any questions about this. Thanks!

WilliamGallagher 2013-07-04 07:14 AM

Thanks, I will.


All times are GMT -8. The time now is 04:39 PM.

Powered by vBulletin® Version 3.8.7
Copyright ©2000 - 2020, vBulletin Solutions, Inc.